Show / Hide Table of Contents

# Struct ULDPart

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDPart

### Fields

| Improve this Doc View Source

#### Height

##### Declaration

    public ushort Height

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### U

##### Declaration

    public ushort U

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### ULDTexture

##### Declaration

    public ULDTexture*ULDTexture

##### Field Value

Type | Description
--- | ---
ULDTexture* |

| Improve this Doc View Source

#### V

##### Declaration

    public ushort V

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Width

##### Declaration

    public ushort Width

##### Field Value

Type | Description
--- | ---
System.UInt16 |